/* atod.c */
void alloc_area(void);
void upd_kanjicount(int k);
void output_dic_data(void);
int sort_func_sdic(const void *a, const void *b);
int analize_size(int start_je, int level, int *statep, int *end_jep, int *mid_jep);
